{
    "format_version":"1.20.10",
    "minecraft:recipe_shaped": {
       "description":{
          "identifier":"sgs_farm:plank_painted_silver_recipe"
       },
       
       "tags":[
          "sgs_farm_workbench_paint"
       ],
       "pattern": [
         "WWW",
         "WDW",
         "WWW"
     ],
     "key": {
         "W": {"tag": "minecraft:planks"},
         "D": {"item": "minecraft:light_gray_dye"}
         
     },
       
    "unlock":{
       "context":"AlwaysUnlocked"
    },
       
       "result":{
          "item":"sgs_farm:plank_painted_silver",
          "count":8
       }
    }
 }